Subject: Last Call: The Name Service Search Option for DHCP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 16 Jun 2000 13:59:11 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider The Name Service Search Option for DHCP
<draft-ietf-dhc-nsso-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 29, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-nsso-04.txt